| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivideo/gfxmem.h File Reference

Memory canvas interfaces. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iGraphicsMemory
| This is the interface used to access the csGraphicsMemory plugin. More...

## Detailed Description

Memory canvas interfaces.

Definition in file gfxmem.h.